\begin{table}
\caption{Total $\PWm({\to}\Pl^-\bar\nu_{\Pl})\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=14\UTeV$.}
\label{tab:wmh_XStot_14}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$& $\sigma$ & $\Delta_{\mathrm{scale}}$ & 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$&
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma_{\Pt\mbox{\scriptsize -loop}}$ &
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  75.77$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  77.89$ & $   0.97$ & $-7.0$ & $  2.39_{ -0.26}^{+  2.74}$ \\
$120.5$ & $  74.76$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  76.82$ & $   0.98$ & $-7.1$ & $  2.38_{ -0.26}^{+  2.73}$ \\
$121.0$ & $  73.78$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  75.82$ & $   0.96$ & $-7.1$ & $  2.37_{ -0.26}^{+  2.72}$ \\
$121.5$ & $  72.89$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  74.91$ & $   0.95$ & $-7.1$ & $  2.37_{ -0.26}^{+  2.71}$ \\
$122.0$ & $  71.93$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  73.90$ & $   0.94$ & $-7.1$ & $  2.36_{ -0.26}^{+  2.70}$ \\
$122.5$ & $  71.01$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  72.94$ & $   0.93$ & $-7.1$ & $  2.35_{ -0.26}^{+  2.69}$ \\
$123.0$ & $  70.10$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  71.99$ & $   0.92$ & $-7.2$ & $  2.35_{ -0.26}^{+  2.69}$ \\
$123.5$ & $  69.18$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  71.04$ & $   0.91$ & $-7.2$ & $  2.34_{ -0.26}^{+  2.68}$ \\
$124.0$ & $  68.29$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  70.12$ & $   0.90$ & $-7.2$ & $  2.33_{ -0.26}^{+  2.67}$ \\
$124.1$ & $  68.11$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  69.94$ & $   0.90$ & $-7.2$ & $  2.33_{ -0.26}^{+  2.67}$ \\
$124.2$ & $  67.91$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  69.72$ & $   0.90$ & $-7.2$ & $  2.33_{ -0.26}^{+  2.67}$ \\
$124.3$ & $  67.76$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  69.57$ & $   0.90$ & $-7.2$ & $  2.33_{ -0.26}^{+  2.67}$ \\
$124.4$ & $  67.60$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  69.40$ & $   0.89$ & $-7.2$ & $  2.33_{ -0.26}^{+  2.66}$ \\
$124.5$ & $  67.42$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  69.22$ & $   0.89$ & $-7.2$ & $  2.33_{ -0.26}^{+  2.66}$ \\
$124.6$ & $  67.31$ & ${}_{-0.8}^{+ 0.3}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  69.10$ & $   0.89$ & $-7.2$ & $  2.33_{ -0.26}^{+  2.66}$ \\
$124.7$ & $  67.07$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  68.85$ & $   0.89$ & $-7.3$ & $  2.33_{ -0.26}^{+  2.66}$ \\
$124.8$ & $  66.84$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  68.61$ & $   0.89$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.66}$ \\
$124.9$ & $  66.67$ & ${}_{-0.5}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  68.44$ & $   0.89$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.66}$ \\
$125.0$ & $  66.49$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  68.24$ & $   0.89$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.65}$ \\
$125.09$ & $  66.33$ & ${}_{-0.5}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  68.09$ & $   0.88$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.65}$ \\
$125.1$ & $  66.31$ & ${}_{-0.5}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  68.07$ & $   0.88$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.65}$ \\
$125.2$ & $  66.23$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  67.98$ & $   0.88$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.65}$ \\
$125.3$ & $  66.02$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  67.75$ & $   0.88$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.65}$ \\
$125.4$ & $  65.86$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  67.60$ & $   0.88$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.65}$ \\
$125.5$ & $  65.72$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  67.46$ & $   0.87$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.65}$ \\
$125.6$ & $  65.55$ & ${}_{-0.6}^{+ 0.3}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  67.28$ & $   0.87$ & $-7.3$ & $  2.32_{ -0.26}^{+  2.65}$ \\
$125.7$ & $  65.42$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  67.13$ & $   0.87$ & $-7.3$ & $  2.31_{ -0.26}^{+  2.65}$ \\
$125.8$ & $  65.22$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  66.92$ & $   0.87$ & $-7.3$ & $  2.31_{ -0.26}^{+  2.65}$ \\
$125.9$ & $  65.07$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  66.77$ & $   0.87$ & $-7.3$ & $  2.31_{ -0.25}^{+  2.65}$ \\
$126.0$ & $  64.93$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  66.62$ & $   0.87$ & $-7.3$ & $  2.31_{ -0.25}^{+  2.65}$ \\
$126.5$ & $  64.09$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  65.76$ & $   0.85$ & $-7.3$ & $  2.31_{ -0.25}^{+  2.64}$ \\
$127.0$ & $  63.21$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  64.84$ & $   0.85$ & $-7.4$ & $  2.30_{ -0.25}^{+  2.64}$ \\
$127.5$ & $  62.50$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  64.10$ & $   0.84$ & $-7.4$ & $  2.30_{ -0.25}^{+  2.63}$ \\
$128.0$ & $  61.68$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  63.25$ & $   0.83$ & $-7.4$ & $  2.29_{ -0.25}^{+  2.63}$ \\
$128.5$ & $  60.85$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  62.39$ & $   0.82$ & $-7.4$ & $  2.29_{ -0.25}^{+  2.63}$ \\
$129.0$ & $  60.11$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  61.62$ & $   0.82$ & $-7.5$ & $  2.28_{ -0.24}^{+  2.62}$ \\
$129.5$ & $  59.39$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  60.87$ & $   0.80$ & $-7.5$ & $  2.28_{ -0.24}^{+  2.62}$ \\
$130.0$ & $  58.70$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  60.16$ & $   0.80$ & $-7.5$ & $  2.27_{ -0.24}^{+  2.61}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
